body {
	min-width: 320px;
	width: 100%;
}

h1.mainGroupTitle {
	background-color: rgba(0, 0, 0, 0);
	font-family: Lucida Grande, Arial, Helvetica, sans-serif !important;
	font-size: 1.5em;
	margin: 10px 0 20px 0px;
	padding-bottom: 0px;
	text-transform: none;
}

#mainFrame {
	margin: 0 2% 20px;
	max-width: 1000px;
	width: 96%;
}

#tabs {
	width: auto;
}

table tr:hover td {
	background: transparent;
}

a img {
	vertical-align: sub;
}

.editControls img {
	opacity: .5;
}

.editControls img:hover {
	opacity: 1;
}

#profiletable .profileFieldValue {
	margin-left: 29%;
}

#profiletable .section label {
	margin-right: 2%;
	max-width: 100px;
	min-width: 60px;
	width: 28%;
}

#container #profiletable .formfield, #container #profiletable td .formfield {
	width: 75% !important;
}

.section label,
.profileFieldLabel {
	width: 25%;
}

table table td {
	border: 0;
}

.warnMsg {
	display: block;
}

input.browse {
	background: #555;
	color: #FFF !important;
}

input.browse:hover {
	background: #333;
}

table.noborder td {
	border: 0;
}

.sectionControls a {
	color: #5BB75B;
	text-decoration: none;
}

.sectionControls a:hover {
	opacity: .6;
}


/* Input Styling */
input[type=text],
textarea,
input[type=password],
select {
	border: 1px solid #BBB;
	outline: none;
	padding: .2em .5em;
}

input[type=text]:not([readonly]):focus,
textarea:focus,
input[type=password]:not([readonly]):focus,
input[type=text]:not([readonly]):focus:hover,
textarea:not([readonly]):focus:hover,
input[type=password]:focus:hover,
select:focus:hover {
	border-color: #1071D1;
	box-shadow: 0 0 3px #98C0EB;
}

input[disabled="true"],
input:disabled {
	border: 1px solid #DDD !important;
	border: 2px inset !important;
	color: #999;
}

input[type=text]:not(disabled):not([readonly]):hover,
textarea:not(disabled):hover,
input[type=password]:not(disabled):hover,
select:not(disabled):hover {
	border-color: #ACD0F3;
}

input[type=text][readonly] {
	border-color: #DDD;
}
